<?xml version="1.0" encoding="gb2312" ?>
<skin version="1.0">
  <Dialog id="upgrade_comfirm_dlg" layout_width="384" layout_height="184" layout_centerInParent="true" text="天翼云升级提示" bgColor="#ACCDEE">
    <Text id="title" text="天翼云升级提示" font_size="10" font_color="#1a74b0" layout_marginLeft="12" layout_marginTop="10"  />
    <!-- <Button id="closeBtn" layout_marginTop="7" layout_alignParentRight="true"  layout_marginRight="10" 
            imgNormal="share\close_nor.bmp" imgOver="share\close_over.bmp" imgDown="share\close_on.bmp" imgDisable="share\close_disable.bmp" btn_overHand="true"/>-->
    <Window id="html_ctrl" layout_marginTop="30" layout_marginLeft="1" layout_width="382" layout_height="152"/>
    <Attrs id="upgrade_comfirm" html="\upgrade_comfirm\upgrade_comfirm.html" />
  </Dialog>
</skin>
